| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::SceneManager::SkyBoxGenParameters Struct Reference

`#include <OgreSceneManager.h>`

## Public Attributes
Real | skyBoxDistance

## Member Data Documentation

## ◆ skyBoxDistance

Real Ogre::SceneManager::SkyBoxGenParameters::skyBoxDistance

The documentation for this struct was generated from the following file:

- OgreSceneManager.h